{% load timeutil %}
{% load scientific %}
{% load pastro_text %}

    <table id="pipeline-preferred" class="table-hover table-condensed
        table-resp-gracedb shadow p-3 mb-5 rounded ">
      <!-- Table Header -->
      <thead>
      <tr>
        <th colspan="6"><h3>Per-Pipeline Event Information</h3></th>
      </tr>

      <tr>
        <th> UID </th>
        <th> Group </th>
        <th> Pipeline </th>
        <th> Search </th>
        <th> gpstime </th>
        <th> FAR (Hz) </th>
      </tr>
      </thead>

      <tbody style="">
      {% for e in pipeline_preferred_events %}
        <tr>
         <td> {{ e.graceid }} </td>
         <td> 
	  {% if e.search.name == "BBH" %} 
	  CBC
	  {% else %}
	  {{ e.group.name }}
	  {% endif %}
	 </td>
         <td> {{ e.pipeline.name }} </td>
	 <td> {{ e.search.name }} </td>
         <td> {{ e.gpstime | floatformat:"3" }} </td>
         <td>
             {% if e.far|scientific %}
             {{ e.far|scientific }} 
             {% else %}
             &nbsp; &nbsp; &nbsp; &nbsp;
             {% endif %}
        </tr>
      {% endfor %}
      </tbody>
    </table>

